package com.example.vastlib.entity.response

import com.example.vastlib.entity.task.Task

data class TaskResponse(
    var userAgent:String = "",
    var accept:String = "",
    var acceptLanguage:String = "",
    var reportUrl:String = "",
    var requestInterval:Int = 0,
    var tasks:List<Task> = mutableListOf(),
    override var result: Boolean = false
) : BaseResponse {
    override fun toString() = ""
}
